displayName: .NET
description: .NET stack with .NET Core SDK 7, Runtime, C# Language Support and Debugger
tags:
  - Tech-Preview
  - .NET
  - C#
  - .NET SDK
  - .NET Runtime
  - Netcoredbg
  - Omnisharp
  - UBI8
icon: /images/type-dotnet.svg
links:
  v2: https://github.com/devspaces-samples/dotnet-web-simple/tree/devspaces-3.5-rhel-8
  devWorkspaces:
    eclipse/che-theia/latest: /devfiles/TP__dotnet__dotnet-web-simple/devworkspace-che-theia-latest.yaml
    eclipse/che-idea/latest: /devfiles/TP__dotnet__dotnet-web-simple/devworkspace-che-idea-latest.yaml
    che-incubator/che-code/insiders: /devfiles/TP__dotnet__dotnet-web-simple/devworkspace-che-code-insiders.yaml
    che-incubator/che-code/latest: /devfiles/TP__dotnet__dotnet-web-simple/devworkspace-che-code-latest.yaml
